Error on upload model "Either the server is overloaded or there is an error in the application"

I have the v2 docker version and I follow what is described on this topic (https://devtalk.nvidia.com/default/topic/1058031/clara-train-ai-assisted-annotation-sdk-new-/trouble-with-uploading-model-from-local/)
I found this error:

curl -X PUT "http://127.0.0.1:5000/admin/model/byom_segmentation_spleen" -F "config=@config-aiaa.json;type=application/json" -F "data=@model.zip"
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<title>500 Internal Server Error</title>
<h1>Internal Server Error</h1>
<p>The server encountered an internal error and was unable to complete your request. Either the server is overloaded or there is an error in the application.</p>
root@thor:/workspace/data/test#
[2020-01-03 07:35:35.004][ INFO](AIAAServer:main) - +++ Using config_file: /workspace/data/evami//aiaa_server_config.json
[2020-01-03 07:35:35.004][ INFO](AIAAServer:main) - +++ Using workspace: /workspace/data/evami/
[2020-01-03 07:35:35.004][ INFO](AIAAServer:main) - +++ Using port: 5000
[2020-01-03 07:35:35.004][ INFO](AIAAServer:main) - +++ Using monitor: True
[2020-01-03 07:35:35.004][ INFO](AIAAServer:main) - +++ Using admin_hosts: ['*', 'localhost', '127.0.0.1', '0.0.0.0']
[2020-01-03 07:35:35.004][ INFO](AIAAServer:main) - +++ Using debug: False
[2020-01-03 07:35:35.004][ INFO](AIAAServer:main) - +++ Using auto_reload: False
[2020-01-03 07:35:35.004][ INFO](AIAAServer:main) - +++ Using engine: TRTIS
[2020-01-03 07:35:35.005][ INFO](AIAAServer:main) - +++ Using trtis_config: {"ip": "localhost", "port": 8001, "protocol": 1, "verbose": false, "streaming": false, "output_type": [1], "model_timeout": 30, "use_cupy": false}
[2020-01-03 07:35:35.005][ INFO](AIAAServer:main) - +++ Using ssl: False
[2020-01-03 07:35:35.005][ INFO](AIAAServer:main) - +++ Using ssl_cert_file: 
[2020-01-03 07:35:35.005][ INFO](AIAAServer:main) - +++ Using ssl_pkey_file: 
[2020-01-03 07:35:35.005][ INFO](AIAAServer:main) - +++ Using fine_tune: False
[2020-01-03 07:35:35.005][ INFO](AIAAServer:main) - +++ Using fine_tune_hour: 0:00
[2020-01-03 07:35:35.005][ INFO](nvmidl.apps.aas.server:aas) - Initializing AIAA Server with config: 
[2020-01-03 07:35:35.005][ INFO](nvmidl.apps.aas.server_context:get_model_configs) - Reading Model Configs from /workspace/data/evami//aiaa_server_config.json
[2020-01-03 07:35:35.005][ INFO](nvmidl.apps.aas.server_context:load_config) - Total Models Loaded = 0
[2020-01-03 07:35:35.005][ INFO](nvmidl.apps.aas.server:aas) - Enable Dashboard for monitoring
[2020-01-03 07:35:35.005][ INFO](nvmidl.apps.aas.server:aas) - Using Flask Dashboard DB: sqlite:////workspace/data/evami//aiaa_server_dashboard.db
[2020-01-03 07:35:35.152][ INFO](apscheduler.scheduler:start) - Scheduler started
[2020-01-03 07:35:35.172][ INFO](timeloop:start) - Starting Timeloop..
[2020-01-03 07:35:35.172][ INFO](timeloop:_start_jobs) - Registered job <function main.<locals>.run_scheduler at 0x7fa462b43510>
[2020-01-03 07:35:35.172][ INFO](timeloop:start) - Timeloop now started. Jobs will run based on the interval set
[2020-01-03 07:35:35.172][ INFO](AIAAServer:main) - AIAA Server will be UP and running at: http://0.0.0.0:5000
[2020-01-03 07:35:35.175][ INFO](werkzeug:_log) -  * Running on http://0.0.0.0:5000/ (Press CTRL+C to quit)
[2020-01-03 07:35:37.577][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:37] "e[37mGET /logs?lines=-1 HTTP/1.1e[0m" 200 -
[2020-01-03 07:35:51.742][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[37mGET /dashboard/ HTTP/1.1e[0m" 200 -
[2020-01-03 07:35:51.759][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/css/custom.css HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.933][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/angular-datatables.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.937][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/custom.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.952][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/app.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.954][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/services/endpoint.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.968][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/services/form.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.971][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/services/info.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.973][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/services/menu.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.983][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/services/pagination.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.985][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/services/plotly.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.987][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/controllers/apiPerformance.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.989][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/controllers/configuration.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.991][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/controllers/customGraph.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.993][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/controllers/dailyUtilization.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.995][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/controllers/endpointGroupedProfiler.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:51.998][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:51] "e[36mGET /dashboard/static/js/controllers/endpointHourlyLoad.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.005][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/endpointOutlier.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.008][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/endpointProfiler.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.010][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/endpointUsers.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.012][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/endpointVersion.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.014][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/endpointVersionIP.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.016][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/endpointVersionUser.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.018][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/hourlyLoad.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.020][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/statusCodeDistribution.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.021][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/monitorLevel.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.023][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/multiVersion.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.025][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/overview.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.036][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/controllers/util.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.039][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/directives.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.041][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/js/filters.js HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.923][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/elements/menu.html HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.927][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[36mGET /dashboard/static/pages/overview.html HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:52.938][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:52] "e[37mGET /dashboard/api/custom_graphs HTTP/1.1e[0m" 200 -
[2020-01-03 07:35:53.029][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:53] "e[37mGET /dashboard/api/overview HTTP/1.1e[0m" 200 -
[2020-01-03 07:35:53.132][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:53] "e[36mGET /dashboard/static/elements/monitorLevel.html HTTP/1.1e[0m" 304 -
[2020-01-03 07:35:53.301][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:35:53] "e[37mGET /dashboard/api/deploy_details HTTP/1.1e[0m" 200 -
[2020-01-03 07:36:45.050][ INFO](nvmidl.apps.aas.server:admin_model_info) - Model: segmentation_ct_spleen
[2020-01-03 07:36:45.050][ INFO](nvmidl.apps.aas.server:check_for_access) - Request Host: 0.0.0.0:5000
[2020-01-03 07:36:45.050][ INFO](nvmidl.apps.aas.server:check_for_access) - Remote  Addr: 127.0.0.1
[2020-01-03 07:36:45.050][ERROR](nvmidl.apps.aas.server:admin_model_info) - Model "segmentation_ct_spleen" Not Found
[2020-01-03 07:36:45.051][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:36:45] "e[33mGET /admin/model/segmentation_ct_spleen HTTP/1.1e[0m" 404 -
[2020-01-03 07:40:13.457][ INFO](nvmidl.apps.aas.server:admin_model_load) - Model: byom_segmentation_spleen
[2020-01-03 07:40:13.457][ INFO](nvmidl.apps.aas.server:check_for_access) - Request Host: 127.0.0.1:5000
[2020-01-03 07:40:13.457][ INFO](nvmidl.apps.aas.server:check_for_access) - Remote  Addr: 127.0.0.1
[2020-01-03 07:40:13.457][ERROR](AIAAServer:log_exception) - Exception on /admin/model/byom_segmentation_spleen [PUT]
Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 132, in read_chunk_len
    _len = int(line.strip(), 16)
ValueError: invalid literal for int() with base 16: ''

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 130, in wrapper
    return f(self, stream, *args, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 252, in _parse_multipart
    form, files = parser.parse(stream, boundary, content_length)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 583, in parse
    return self.cls(form), self.cls(files)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/datastructures.py", line 419, in __init__
    for key, value in mapping or ():
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 581, in <genexpr>
    form = (p[1] for p in formstream if p[0] == "form")
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 536, in parse_parts
    for ellt, ell in self.parse_lines(file, boundary, content_length):
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 450, in parse_lines
    terminator = self._find_terminator(iterator)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 367, in _find_terminator
    for line in iterator:
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/wsgi.py", line 722, in make_line_iter
    first_item = next(_iter, "")
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/wsgi.py", line 682, in _make_chunk_iter
    item = _read(buffer_size)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 145, in readinto
    self._len = self.read_chunk_len()
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 134, in read_chunk_len
    raise IOError("Invalid chunk header")
OSError: Invalid chunk header

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 132, in read_chunk_len
    _len = int(line.strip(), 16)
ValueError: invalid literal for int() with base 16: ''

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 2446, in wsgi_app
    response = self.full_dispatch_request()
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1951, in full_dispatch_request
    rv = self.handle_user_exception(e)
  File "/usr/local/lib/python3.6/dist-packages/flask_cors/extension.py", line 161, in wrapped_function
    return cors_after_request(app.make_response(f(*args, **kwargs)))
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1820, in handle_user_exception
    reraise(exc_type, exc_value, tb)
  File "/usr/local/lib/python3.6/dist-packages/flask/_compat.py", line 39, in reraise
    raise value
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1949, in full_dispatch_request
    rv = self.dispatch_request()
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1935, in dispatch_request
    return self.view_functions[rule.endpoint](**req.view_args)
  File "/usr/local/lib/python3.6/dist-packages/flask_monitoringdashboard/core/measurement.py", line 61, in wrapper
    result = fun(*args, **kwargs)
  File "apps/aas/server.py", line 442, in admin_model_load
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/local.py", line 348, in __getattr__
    return getattr(self._get_current_object(), name)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/utils.py", line 91, in __get__
    value = self.func(obj)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/wrappers/base_request.py", line 513, in files
    self._load_form_data()
  File "/usr/local/lib/python3.6/dist-packages/flask/wrappers.py", line 88, in _load_form_data
    RequestBase._load_form_data(self)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/wrappers/base_request.py", line 318, in _load_form_data
    self._get_stream_for_parsing(), mimetype, content_length, options
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 231, in parse
    return parse_func(self, stream, mimetype, content_length, options)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 137, in wrapper
    chunk = stream.read(1024 * 64)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 145, in readinto
    self._len = self.read_chunk_len()
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 134, in read_chunk_len
    raise IOError("Invalid chunk header")
OSError: Invalid chunk header
[2020-01-03 07:40:13.460][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:40:13] "e[1me[35mPUT /admin/model/byom_segmentation_spleen HTTP/1.1e[0m" 500 -
[2020-01-03 07:40:35.175][ INFO](schedule:run) - Running job Every 5 minutes do cleanup_docs() (last run: [never], next run: 2020-01-03 07:40:35)
[2020-01-03 07:42:03.603][ INFO](nvmidl.apps.aas.server:admin_model_load) - Model: byom_segmentation_spleen
[2020-01-03 07:42:03.603][ INFO](nvmidl.apps.aas.server:check_for_access) - Request Host: 127.0.0.1:5000
[2020-01-03 07:42:03.603][ INFO](nvmidl.apps.aas.server:check_for_access) - Remote  Addr: 127.0.0.1
[2020-01-03 07:42:08.701][ INFO](nvmidl.apps.aas.server:admin_model_load) - Reading Config from Input Files
[2020-01-03 07:42:08.701][ INFO](nvmidl.apps.aas.server:admin_model_load) - Input Model Config: 
{'version': '1', 'type': 'segmentation', 'labels': ['byom'], 'description': 'A pre-trained model for volumetric (3D) segmentation of the spleen from CT image. It is trained using Tensorflow V-Net (https://github.com/jackyko1991/vnet-tensorflow).', 'format': 'CKPT', 'threshold': 0.5, 'roi': [128, 128, 128], 'channel_first': False, 'input_nodes': {'image': 'images_placeholder'}, 'output_nodes': {'model': 'softmax/softmax'}, 'pre_transforms': [{'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.StatisticalNormalization', 'args': {'sigma': 2.5}}, {'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.Resample', 'args': {'voxel_size': 1.0}}, {'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.Padding', 'args': {'output_size': [128, 128, 128]}}, {'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.VolumeToArray', 'args': {}}], 'post_transforms': [{'name': 'tlt2.transforms.ArgmaxAcrossChannels', 'args': {'applied_key': 'model', 'channels_first': False, 'batch_mode': False}}, {'name': 'tlt2.transforms.FetchExtremePoints', 'args': {'label_field': 'model', 'point_field': 'points'}}]}
[2020-01-03 07:42:08.870][ INFO](nvmidl.apps.aas.server:admin_model_load) - Saved archive file as: /workspace/data/evami//downloads/host-5000/model.zip
[2020-01-03 07:42:08.871][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Model: byom_segmentation_spleen
[2020-01-03 07:42:08.871][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Unpack Archive: /workspace/data/evami//downloads/host-5000/model.zip
[2020-01-03 07:42:10.425][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami//downloads/host-5000/byom_segmentation_spleen/checkpoint
[2020-01-03 07:42:10.425][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami//downloads/host-5000/byom_segmentation_spleen/model.ckpt.meta
[2020-01-03 07:42:10.425][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami//downloads/host-5000/byom_segmentation_spleen/model.ckpt.index
[2020-01-03 07:42:10.425][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami//downloads/host-5000/byom_segmentation_spleen/model.ckpt.data-00000-of-00001
[2020-01-03 07:42:10.425][ERROR](AIAAServer:log_exception) - Exception on /admin/model/byom_segmentation_spleen [PUT]
Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 2446, in wsgi_app
    response = self.full_dispatch_request()
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1951, in full_dispatch_request
    rv = self.handle_user_exception(e)
  File "/usr/local/lib/python3.6/dist-packages/flask_cors/extension.py", line 161, in wrapped_function
    return cors_after_request(app.make_response(f(*args, **kwargs)))
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1820, in handle_user_exception
    reraise(exc_type, exc_value, tb)
  File "/usr/local/lib/python3.6/dist-packages/flask/_compat.py", line 39, in reraise
    raise value
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1949, in full_dispatch_request
    rv = self.dispatch_request()
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1935, in dispatch_request
    return self.view_functions[rule.endpoint](**req.view_args)
  File "/usr/local/lib/python3.6/dist-packages/flask_monitoringdashboard/core/measurement.py", line 61, in wrapper
    result = fun(*args, **kwargs)
  File "apps/aas/server.py", line 468, in admin_model_load
  File "apps/aas/actions/model_import.py", line 70, in model_import_local
  File "apps/aas/actions/model_import_trtis.py", line 28, in import_model
  File "apps/aas/trtis/trtis_utils.py", line 94, in get_trtis_model_name
ValueError: None is not a supported platform in TRTIS
[2020-01-03 07:42:10.456][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:42:10] "e[1me[35mPUT /admin/model/byom_segmentation_spleen HTTP/1.1e[0m" 500 -
[2020-01-03 07:43:12.432][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:43:12] "e[37mGET /logs?lines=-1 HTTP/1.1e[0m" 200 -
[2020-01-03 07:43:12.466][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:43:12] "e[37mGET /favicon.ico HTTP/1.1e[0m" 200 -
[2020-01-03 07:45:35.178][ INFO](schedule:run) - Running job Every 5 minutes do cleanup_docs() (last run: 2020-01-03 07:40:35, next run: 2020-01-03 07:45:35)
[2020-01-03 07:45:41.056][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:45:41] "e[37mGET /v1/models HTTP/1.1e[0m" 200 -
[2020-01-03 07:45:41.068][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:45:41] "e[37mGET /favicon.ico HTTP/1.1e[0m" 200 -
[2020-01-03 07:45:43.469][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:45:43] "e[37mGET /v1/models HTTP/1.1e[0m" 200 -
[2020-01-03 07:46:49.302][ INFO](apscheduler.scheduler:shutdown) - Scheduler has been shut down
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using config_file: /workspace/data/evami/aiaa_server_config.json
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using workspace: /workspace/data/evami
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using port: 5000
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using monitor: True
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using admin_hosts: ['*', 'localhost', '127.0.0.1', '0.0.0.0']
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using debug: False
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using auto_reload: False
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using engine: TRTIS
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using trtis_config: {"ip": "localhost", "port": 8001, "protocol": 1, "verbose": false, "streaming": false, "output_type": [1], "model_timeout": 30, "use_cupy": false}
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using ssl: False
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using ssl_cert_file: 
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using ssl_pkey_file: 
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using fine_tune: False
[2020-01-03 07:46:56.287][ INFO](AIAAServer:main) - +++ Using fine_tune_hour: 0:00
[2020-01-03 07:46:56.287][ INFO](nvmidl.apps.aas.server:aas) - Initializing AIAA Server with config: 
[2020-01-03 07:46:56.287][ INFO](nvmidl.apps.aas.server_context:get_model_configs) - Reading Model Configs from /workspace/data/evami/aiaa_server_config.json
[2020-01-03 07:46:56.287][ INFO](nvmidl.apps.aas.server_context:load_config) - Total Models Loaded = 0
[2020-01-03 07:46:56.288][ INFO](nvmidl.apps.aas.server:aas) - Enable Dashboard for monitoring
[2020-01-03 07:46:56.288][ INFO](nvmidl.apps.aas.server:aas) - Using Flask Dashboard DB: sqlite:////workspace/data/evami/aiaa_server_dashboard.db
[2020-01-03 07:46:56.381][ INFO](apscheduler.scheduler:start) - Scheduler started
[2020-01-03 07:46:56.399][ INFO](timeloop:start) - Starting Timeloop..
[2020-01-03 07:46:56.399][ INFO](timeloop:_start_jobs) - Registered job <function main.<locals>.run_scheduler at 0x7f49e8146158>
[2020-01-03 07:46:56.399][ INFO](timeloop:start) - Timeloop now started. Jobs will run based on the interval set
[2020-01-03 07:46:56.399][ INFO](AIAAServer:main) - AIAA Server will be UP and running at: http://0.0.0.0:5000
[2020-01-03 07:46:56.402][ INFO](werkzeug:_log) -  * Running on http://0.0.0.0:5000/ (Press CTRL+C to quit)
[2020-01-03 07:46:57.439][ INFO](nvmidl.apps.aas.server:admin_model_load) - Model: byom_segmentation_spleen
[2020-01-03 07:46:57.439][ INFO](nvmidl.apps.aas.server:check_for_access) - Request Host: 127.0.0.1:5000
[2020-01-03 07:46:57.439][ INFO](nvmidl.apps.aas.server:check_for_access) - Remote  Addr: 127.0.0.1
[2020-01-03 07:47:02.710][ INFO](nvmidl.apps.aas.server:admin_model_load) - Reading Config from Input Files
[2020-01-03 07:47:02.710][ INFO](nvmidl.apps.aas.server:admin_model_load) - Input Model Config: 
{'version': '1', 'type': 'segmentation', 'labels': ['byom'], 'description': 'A pre-trained model for volumetric (3D) segmentation of the spleen from CT image. It is trained using Tensorflow V-Net (https://github.com/jackyko1991/vnet-tensorflow).', 'format': 'CKPT', 'threshold': 0.5, 'roi': [128, 128, 128], 'channel_first': False, 'input_nodes': {'image': 'images_placeholder'}, 'output_nodes': {'model': 'softmax/softmax'}, 'pre_transforms': [{'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.StatisticalNormalization', 'args': {'sigma': 2.5}}, {'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.Resample', 'args': {'voxel_size': 1.0}}, {'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.Padding', 'args': {'output_size': [128, 128, 128]}}, {'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.VolumeToArray', 'args': {}}], 'post_transforms': [{'name': 'tlt2.transforms.ArgmaxAcrossChannels', 'args': {'applied_key': 'model', 'channels_first': False, 'batch_mode': False}}, {'name': 'tlt2.transforms.FetchExtremePoints', 'args': {'label_field': 'model', 'point_field': 'points'}}]}
[2020-01-03 07:47:03.040][ INFO](nvmidl.apps.aas.server:admin_model_load) - Saved archive file as: /workspace/data/evami/downloads/host-5000/model.zip
[2020-01-03 07:47:03.040][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Model: byom_segmentation_spleen
[2020-01-03 07:47:03.075][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Unpack Archive: /workspace/data/evami/downloads/host-5000/model.zip
[2020-01-03 07:47:04.665][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami/downloads/host-5000/byom_segmentation_spleen/checkpoint
[2020-01-03 07:47:04.665][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami/downloads/host-5000/byom_segmentation_spleen/model.ckpt.meta
[2020-01-03 07:47:04.665][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami/downloads/host-5000/byom_segmentation_spleen/model.ckpt.index
[2020-01-03 07:47:04.665][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami/downloads/host-5000/byom_segmentation_spleen/model.ckpt.data-00000-of-00001
[2020-01-03 07:47:04.665][ERROR](AIAAServer:log_exception) - Exception on /admin/model/byom_segmentation_spleen [PUT]
Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 2446, in wsgi_app
    response = self.full_dispatch_request()
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1951, in full_dispatch_request
    rv = self.handle_user_exception(e)
  File "/usr/local/lib/python3.6/dist-packages/flask_cors/extension.py", line 161, in wrapped_function
    return cors_after_request(app.make_response(f(*args, **kwargs)))
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1820, in handle_user_exception
    reraise(exc_type, exc_value, tb)
  File "/usr/local/lib/python3.6/dist-packages/flask/_compat.py", line 39, in reraise
    raise value
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1949, in full_dispatch_request
    rv = self.dispatch_request()
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1935, in dispatch_request
    return self.view_functions[rule.endpoint](**req.view_args)
  File "/usr/local/lib/python3.6/dist-packages/flask_monitoringdashboard/core/measurement.py", line 61, in wrapper
    result = fun(*args, **kwargs)
  File "apps/aas/server.py", line 468, in admin_model_load
  File "apps/aas/actions/model_import.py", line 70, in model_import_local
  File "apps/aas/actions/model_import_trtis.py", line 28, in import_model
  File "apps/aas/trtis/trtis_utils.py", line 94, in get_trtis_model_name
ValueError: None is not a supported platform in TRTIS
[2020-01-03 07:47:04.697][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:47:04] "e[1me[35mPUT /admin/model/byom_segmentation_spleen HTTP/1.1e[0m" 500 -
[2020-01-03 07:47:10.079][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:47:10] "e[37mGET /logs?lines=-1 HTTP/1.1e[0m" 200 -
[2020-01-03 07:48:43.892][ INFO](nvmidl.apps.aas.server:admin_model_load) - Model: segmentation_ct_spleen
[2020-01-03 07:48:43.892][ INFO](nvmidl.apps.aas.server:check_for_access) - Request Host: 127.0.0.1:5000
[2020-01-03 07:48:43.892][ INFO](nvmidl.apps.aas.server:check_for_access) - Remote  Addr: 127.0.0.1
[2020-01-03 07:48:43.893][ERROR](AIAAServer:log_exception) - Exception on /admin/model/segmentation_ct_spleen [PUT]
Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 132, in read_chunk_len
    _len = int(line.strip(), 16)
ValueError: invalid literal for int() with base 16: ''

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 130, in wrapper
    return f(self, stream, *args, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 252, in _parse_multipart
    form, files = parser.parse(stream, boundary, content_length)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 583, in parse
    return self.cls(form), self.cls(files)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/datastructures.py", line 419, in __init__
    for key, value in mapping or ():
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 581, in <genexpr>
    form = (p[1] for p in formstream if p[0] == "form")
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 536, in parse_parts
    for ellt, ell in self.parse_lines(file, boundary, content_length):
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 450, in parse_lines
    terminator = self._find_terminator(iterator)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 367, in _find_terminator
    for line in iterator:
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/wsgi.py", line 722, in make_line_iter
    first_item = next(_iter, "")
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/wsgi.py", line 682, in _make_chunk_iter
    item = _read(buffer_size)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 145, in readinto
    self._len = self.read_chunk_len()
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 134, in read_chunk_len
    raise IOError("Invalid chunk header")
OSError: Invalid chunk header

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 132, in read_chunk_len
    _len = int(line.strip(), 16)
ValueError: invalid literal for int() with base 16: ''

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 2446, in wsgi_app
    response = self.full_dispatch_request()
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1951, in full_dispatch_request
    rv = self.handle_user_exception(e)
  File "/usr/local/lib/python3.6/dist-packages/flask_cors/extension.py", line 161, in wrapped_function
    return cors_after_request(app.make_response(f(*args, **kwargs)))
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1820, in handle_user_exception
    reraise(exc_type, exc_value, tb)
  File "/usr/local/lib/python3.6/dist-packages/flask/_compat.py", line 39, in reraise
    raise value
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1949, in full_dispatch_request
    rv = self.dispatch_request()
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1935, in dispatch_request
    return self.view_functions[rule.endpoint](**req.view_args)
  File "/usr/local/lib/python3.6/dist-packages/flask_monitoringdashboard/core/measurement.py", line 61, in wrapper
    result = fun(*args, **kwargs)
  File "apps/aas/server.py", line 442, in admin_model_load
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/local.py", line 348, in __getattr__
    return getattr(self._get_current_object(), name)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/utils.py", line 91, in __get__
    value = self.func(obj)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/wrappers/base_request.py", line 513, in files
    self._load_form_data()
  File "/usr/local/lib/python3.6/dist-packages/flask/wrappers.py", line 88, in _load_form_data
    RequestBase._load_form_data(self)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/wrappers/base_request.py", line 318, in _load_form_data
    self._get_stream_for_parsing(), mimetype, content_length, options
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 231, in parse
    return parse_func(self, stream, mimetype, content_length, options)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/formparser.py", line 137, in wrapper
    chunk = stream.read(1024 * 64)
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 145, in readinto
    self._len = self.read_chunk_len()
  File "/usr/local/lib/python3.6/dist-packages/werkzeug/serving.py", line 134, in read_chunk_len
    raise IOError("Invalid chunk header")
OSError: Invalid chunk header
[2020-01-03 07:48:43.894][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:48:43] "e[1me[35mPUT /admin/model/segmentation_ct_spleen HTTP/1.1e[0m" 500 -
[2020-01-03 07:49:35.187][ INFO](nvmidl.apps.aas.server:admin_model_load) - Model: byom_segmentation_spleen
[2020-01-03 07:49:35.187][ INFO](nvmidl.apps.aas.server:check_for_access) - Request Host: 127.0.0.1:5000
[2020-01-03 07:49:35.187][ INFO](nvmidl.apps.aas.server:check_for_access) - Remote  Addr: 127.0.0.1
[2020-01-03 07:49:40.326][ INFO](nvmidl.apps.aas.server:admin_model_load) - Reading Config from Input Files
[2020-01-03 07:49:40.326][ INFO](nvmidl.apps.aas.server:admin_model_load) - Input Model Config: 
{'version': '1', 'type': 'segmentation', 'labels': ['byom'], 'description': 'A pre-trained model for volumetric (3D) segmentation of the spleen from CT image. It is trained using Tensorflow V-Net (https://github.com/jackyko1991/vnet-tensorflow).', 'format': 'CKPT', 'threshold': 0.5, 'roi': [128, 128, 128], 'channel_first': False, 'input_nodes': {'image': 'images_placeholder'}, 'output_nodes': {'model': 'softmax/softmax'}, 'pre_transforms': [{'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.StatisticalNormalization', 'args': {'sigma': 2.5}}, {'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.Resample', 'args': {'voxel_size': 1.0}}, {'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.Padding', 'args': {'output_size': [128, 128, 128]}}, {'name': 'medical.tlt2.src.apps.aas.tests.nifty_transforms.VolumeToArray', 'args': {}}], 'post_transforms': [{'name': 'tlt2.transforms.ArgmaxAcrossChannels', 'args': {'applied_key': 'model', 'channels_first': False, 'batch_mode': False}}, {'name': 'tlt2.transforms.FetchExtremePoints', 'args': {'label_field': 'model', 'point_field': 'points'}}]}
[2020-01-03 07:49:40.648][ INFO](nvmidl.apps.aas.server:admin_model_load) - Saved archive file as: /workspace/data/evami/downloads/host-5000/model.zip
[2020-01-03 07:49:40.649][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Model: byom_segmentation_spleen
[2020-01-03 07:49:40.684][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Unpack Archive: /workspace/data/evami/downloads/host-5000/model.zip
[2020-01-03 07:49:42.280][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami/downloads/host-5000/byom_segmentation_spleen/checkpoint
[2020-01-03 07:49:42.280][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami/downloads/host-5000/byom_segmentation_spleen/model.ckpt.meta
[2020-01-03 07:49:42.280][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami/downloads/host-5000/byom_segmentation_spleen/model.ckpt.index
[2020-01-03 07:49:42.281][ INFO](nvmidl.apps.aas.actions.model_import:model_import_local) - Check for model at: /workspace/data/evami/downloads/host-5000/byom_segmentation_spleen/model.ckpt.data-00000-of-00001
[2020-01-03 07:49:42.281][ERROR](AIAAServer:log_exception) - Exception on /admin/model/byom_segmentation_spleen [PUT]
Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 2446, in wsgi_app
    response = self.full_dispatch_request()
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1951, in full_dispatch_request
    rv = self.handle_user_exception(e)
  File "/usr/local/lib/python3.6/dist-packages/flask_cors/extension.py", line 161, in wrapped_function
    return cors_after_request(app.make_response(f(*args, **kwargs)))
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1820, in handle_user_exception
    reraise(exc_type, exc_value, tb)
  File "/usr/local/lib/python3.6/dist-packages/flask/_compat.py", line 39, in reraise
    raise value
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1949, in full_dispatch_request
    rv = self.dispatch_request()
  File "/usr/local/lib/python3.6/dist-packages/flask/app.py", line 1935, in dispatch_request
    return self.view_functions[rule.endpoint](**req.view_args)
  File "/usr/local/lib/python3.6/dist-packages/flask_monitoringdashboard/core/measurement.py", line 61, in wrapper
    result = fun(*args, **kwargs)
  File "apps/aas/server.py", line 468, in admin_model_load
  File "apps/aas/actions/model_import.py", line 70, in model_import_local
  File "apps/aas/actions/model_import_trtis.py", line 28, in import_model
  File "apps/aas/trtis/trtis_utils.py", line 94, in get_trtis_model_name
ValueError: None is not a supported platform in TRTIS
[2020-01-03 07:49:42.313][ INFO](werkzeug:_log) - 127.0.0.1 - - [03/Jan/2020 07:49:42] "e[1me[35mPUT /admin/model/byom_segmentation_spleen HTTP/1.1e[0m" 500 -

Hi,

Thanks for your interest!

As pointed out in the documentation.
V1 config is not compatible with V2.
So you either try V1 docker with that example.
Or you follow the documentation on
https://docs.nvidia.com/clara/tlt-mi/clara-train-sdk-v2.0/aiaa/index.html

Best